@font-face {
  font-family: "Poppins-Medium";
  src: url("/Poppins-Medium.ttf");
}

@font-face {
  font-family: "Poppins";
  src: url("/Poppins-Regular.ttf");
}

body {
  background-color: #202020;
  color: white;
  font-family: Poppins;
}

h1 {
  font-family: Poppins-Medium;
}

a {
  color: #0000FF;
}

footer {
  background-color: #006000;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  text-align: center;
  padding-bottom: 2vh;
  padding-top: 2vh;
}

#content {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin-left: 5vw;
  margin-right: 5vw;
  margin-top: 1vh;
  background-color: #008000;
}

#pfp {
  border-radius: 8px;
}

.title {
  text-align: center;
  padding-top: 2vh;
}

.text {
  text-align: left;
  padding-left: 2vw;
}
